| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DatabaseFields::DatabaseFieldsEnumIteratorSetOnly< FieldName > Class Template Reference

An iterator that iterates only over the flags which are set.

## Public Member Functions
| DatabaseFieldsEnumIteratorSetOnly (const FieldName setValues)
bool | atEnd () const
FieldName | operator* () const
void | operator++ ()